[Info]
AllColumnIDs=local_lend_no∧lend_no∧lend_check_no∧releaseapplyno∧lend_type∧lend_flag∧out_cust_id∧in_cust_id∧contact_no∧lend_stat∧lend_std_amt∧days∧lend_rate∧check_stat∧c_date∧o_teller_id∧o_date∧due_date∧acct_no∧notional_principal∧op_member_no∧op_member_id∧start_date∧
AllColumnNames=本地租借申报编号∧租借申报编号∧租借登记编号∧租借预申请编号∧单据类型∧申报方∧借出方∧借入方∧租借合约编号∧租借单状态∧租借标准重量(克)∧天数∧租借年费率∧复核标志∧复核日期∧录入人∧申报日期∧租借到期日∧本方客户号∧名义本金∧对手方会员代码∧对手方席位代码∧租借起始日∧
AllColumnNamesEn=local_lend_no∧lend_no∧lend_check_no∧releaseapplyno∧lend_type∧lend_flag∧out_cust_id∧in_cust_id∧contact_no∧lend_stat∧lend_std_amt∧days∧lend_rate∧check_stat∧c_date∧o_teller_id∧o_date∧due_date∧acct_no∧notional_principal∧op_member_no∧op_member_id∧start_date∧
AllColumnWidths=112∧129∧140∧140∧67∧96∧100∧100∧117∧86∧114∧46∧100∧85∧86∧92∧88∧86∧92∧71∧105∧104∧86∧
AllColumnWidthsEn=100∧100∧100∧140∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧
ShowFlag=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧
[setting]
lend_type=Fmt:FmtCode:lend_type｜
lend_flag=Fmt:FmtCode:lend_flag｜
check_stat=Fmt:FmtCode:check_stat｜
lend_stat=Fmt:FmtCode:apply_stat｜